**To delete a specified playback key pair**

The following ``delete-playback-key-pair`` example returns the fingerprint of the specified key pair. ::

    aws ivs delete-playback-key-pair \
        --arn arn:aws:ivs:us-west-2:123456789012:playback-key/abcd1234efgh

This command produces no output.

For more information, see `Setting Up Private Channels <https://docs.aws.amazon.com/ivs/latest/userguide/private-channels.html>`__ in the *Amazon Interactive Video Service User Guide*.